[package]
name = "utils"
version = "0.1.0"
authors = ["bso <sergey.boyko0791@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
libc = "0.2"
dotenv = "0.14"
envy = "0.4"
serde = "1.0"
serde_derive = "1.0"
actix-web = "2.0"
derive_more = "0.99.0"
lazy_static = "1.4"
log = "0.4"
